/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:normal;font-size:10px;font-family:Century Gothic;color:#231F1F;}
.eeworld_ic2{font-style:normal;font-weight:normal;font-size:10px;font-family:Arial;color:#231F1F;}
.eeworld_ic3{font-style:normal;font-weight:normal;font-size:10px;font-family:Arial;color:#000000;}
.eeworld_ic4{font-style:normal;font-weight:normal;font-size:10px;font-family:Arial;color:#4481A3;}
.eeworld_ic5{font-style:normal;font-weight:normal;font-size:32px;font-family:Impact;color:#231F1F;}
.eeworld_ic6{font-style:normal;font-weight:normal;font-size:10px;font-family:Arial;color:#100E0C;}
.eeworld_ic7{font-style:normal;font-weight:normal;font-size:7px;font-family:Arial;color:#231F1F;}
.eeworld_ic8{font-style:normal;font-weight:normal;font-size:11px;font-family:Arial;color:#231F1F;}
.eeworld_ic9{font-style:normal;font-weight:normal;font-size:5px;font-family:SWRomns,Arial,Helvetica,sans-serif;color:#231F1F;}
.eeworld_ic10{font-style:normal;font-weight:normal;font-size:8px;font-family:Century Gothic;color:#231F1F;}
